
/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 930px;
background-color: #eee;
position:relative;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 960px;
height: 335px;
float:left;}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
width: 920px;
float: left;
padding: ;}

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
}

#slideshow .slides-nav li {
float: left;
color:#575756;}

#slideshow .slides-nav li a:hover	{
	color:#fff;
}

#slideshow .slides-nav li a {
display: block;
outline: none;
color:#575756;
text-decoration:none;}

.js #slideshow .slides-nav #t1.on, .js #slideshow .slides-nav #t1.on a {
	background: url("images/navigation.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -61px;
}
.js #slideshow .slides-nav #t2.on, .js #slideshow .slides-nav #t2.on a {
	background: url("images/navigation.png") no-repeat scroll 0 0 transparent;
	background-position: -329px -61px;
}
.js #slideshow .slides-nav #t3.on, .js #slideshow .slides-nav #t3.on a {
	background: url("images/navigation.png") no-repeat scroll 0 0 transparent;
	background-position: -628px -61px;
}


.js #slideshow .slides-nav li.on a {
position: relative;
top: 0;}